Subject: Re: radio ad promotion?
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Patty & Mike Finan" <[email-masked]>
Date: Tue, 15 Mar 2005 16:08:12 -0500

Hi Patty, a little steep in an understatement. Our board meets tomorrow night, but I'm sure we'll have to pass. We just don't have the money. Who does? I spoke with Sally Stewart from Caseville about it, and she agreed. I hate to pass up this opportunity, but ......Maybe we can get something going for next year. Maybe another station. We should brain storm on it. Thanks for getting with me on this. Lori. 
  ----- Original Message ----- 
  From: Patty & Mike Finan 
  To: Port Austin Area Chamber of Commerce 
  Sent: Tuesday, March 15, 2005 3:11 PM
  Subject: radio ad promotion?

  Hi - Has the board met to decide what to do about the radio promotion that was sent from the group in Detroit? We had our Port Hope meeting last week and it seemed pretty steep to us - even divided three ways. We tabled it until we found out what you and Caseville are doing. Any news?
   
  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007